
*{
    font-family: 'Roboto Condensed', sans-serif; /* Cambio font */
    font-size: 12px;
}



.container{
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
  
    /*border-left: 1px solid #ececec;*/
}

/*
.icone-social a:first-child,
.icone-contatti-azienda a:first-child{
    border-left: 1px solid #ececec;

}
*/
.icone-social a,
.icone-contatti-azienda a {
    /*border-right: 1px solid #ececec;*/
    
    padding: 15px 18px 15px 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    color: #555566;
    text-decoration: none;

}
body{
    margin:0;
}

header{
    border-top:1px solid #cac4c4;
    /*position: sticky;*/
    
} 

/*
.container_1{
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: white;
  
    /*border-left: 1px solid #ececec;
}
*/
.container-main  {
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
    /*background-color:white;
    border-radius: 5px;*/
   
}

.container-main nav{
    padding: 15px 18px 15px 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    color: #555566;
    text-decoration: none;;
}

nav a {
    text-transform: uppercase;    /* Carattere stampatello maiuscolo del menu di navigazione*/
    padding: 15px;
    text-align: center;
    color: #555566;
    text-decoration: none;
}

nav a:hover {
    color: #f4911e;
    transition: all 0.6s;
}


.hamburger {
    display: none;
}


.container-intestazione{
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}




 

.sfondo {
   /* margin-top: 50px;*/
    height: 450px;
    /*background-image: url("Assets/img/imgSfondo.jpg");*/
    background-image: url("../img/imgSfondo.jpg");
    background-position: center; /* Posizione centrale dell'img di sfondo*/
    background-size: cover; /* Grandezza dell'immagine di sfondo */
}

.sfondo h2{
    padding-top: 50px;
}
.sfondo h2,
.sfondo h3 {
    padding-left: 350px; 
    text-transform: uppercase;
    color: white;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 30px;
}

.sfondo span { 
    text-transform: uppercase;
    color: #f4911e;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 30px;
}

.intestazione{
    text-align: center;
}
/* Mi rifesisco al tioto di primo livello */

.intestazione h1 {
    text-transform: uppercase;
    color: #014881;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 30px;
    margin-bottom: 40px;
}

.intestazione h2 {
    text-transform: uppercase;
    color: #014881;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 23px;
    margin-bottom: 40px;
}


.Separa-intestazione {
    border:1px solid #e2dcdc;
}

.intestazione p {
    text-align:justify;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566;
    margin-bottom: 20px;
    text-rendering: optimizelegibility;
}
main{
    background-color: #f4f4f4;
    background-position: center; /* Posizione centrale dell'img di sfondo*/
    background-size: cover; /* Grandezza dell'immagine di sfondo */  
}
.container-sotto-intestazione {
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 10px;
    
}



/* mi riferisco ad un singolo box
contentuo in conteitore bo */
.container-sotto-intestazione .singolo_box{
    flex: 1;
    text-align: center;
    justify-content: space-between;
    padding: 10px; 
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566; 
}

.container-sotto-intestazione .singolo_box .immagine img{
    width: 100%; 
    height: 150px;
    width: 150px;
    border-radius: 8px;
    object-fit: cover;  
}
.container-sotto-intestazione .singolo_box h2{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 24px;  
}

.container-sotto-intestazione .singolo_box p{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 16px;  
}



.container-sotto-intestazione .singolo_box_Aziendale{
    flex: 1;
    text-align: center;
    justify-content: space-between;
    padding: 10px; 
    max-width: 500px;
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566; 
}

.container-sotto-intestazione .singolo_box_Aziendale .immagineAziendale img{
    width: 100%; 
    height: 400px;
    width: 400px;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
    object-fit: cover;
}

.container-sotto-intestazione .singolo_box_Aziendale h2{
    font-family: 'Ropa Sans', sans-serif;
    font-size: 24px;  
}
.container-sotto-intestazione .singolo_box_Aziendale  p{
    justify-content: space-between; 
    font-size: 14px;
}




.Palallasse {
    background-image: url("../img/index/Numeri.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

/*
.Palallasse .Sottoparallase {    
    width: 100%;  
}
*/

.Palallasse .Sottoparallase P {
    color: #004881;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 30px;
    padding-top: 20px;
    text-transform: uppercase;
    border: 1px;
}



.parallasse_box{
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.parallasse_singolo_box {
    flex: 1;
    border: 1px solid rgba(0, 0, 0, 0.288);;  /*bordo della casella*/
    border-radius: 50px;
    background-color: #cfb9b959;
}

.parallasse_singolo_box h2 {
    text-align: center;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1;
    color: #004881;
    font-size: 36px;   
}

.parallasse_singolo_box h3 {
    text-align: center;
    font-family: 'Ropa Sans', sans-serif;
    color: #ffffff;
    font-size: 22px;
}


.parallasse  h2{
    background-position: center;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 24px; 
}

.preventivo {
    background-size: cover;
    background-position: center;
    height: 150px;
    background-color: #004881;
}

.box_preventivo  {
    display: flex;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

.box_preventivo_singolo {
    padding-top: 40px;
    flex: 1;
}
.box_preventivo_singolo h2 {
    margin: 0 0 10px;
    text-align: center;
    font-family: 'Ropa Sans', sans-serif;
    color: white;
    font-size: 22px;
}
.box_preventivo_singolo a {
    font-family: 'Ropa Sans', sans-serif;
    color: white;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    border: 1px solid white;  /*bordo della casella*/
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
            /* tra la linea della casella e il testo superiore (perchè uso top, ma potrei usare botton, left etc) esterno alla  casella*/
    border-radius: 5px;
}

/**/
.box_preventivo_singolo a:hover {
    background-color: white;
    color: #555566;
    transition: 0.6s;
}

.Palallasse_1 {
    background-image: url("../img/index/imgScorrevole.jpg");
    background-size: cover;
    background-position: center;
    height: 650px;
    text-align: center;
    background-attachment: fixed;
    padding-top: 100px;
    padding-left: 415px;
    padding-right: 415px;
    /*padding: 100px 100px; */

    
}

.Palallasse_1  .Sottoparallase_1 {
    display: flex;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    font-family: 'Ropa Sans', sans-serif;
}
.Palallasse_1  .Sottoparallase_1  p{
    color: #014881;
    font-size: 35px;
    margin-bottom: 40px;
    padding-top: 5px;
    text-transform: uppercase; 
    font-family: 'Ropa Sans', sans-serif; 
    
    
}

.Palallasse_1  .Sottoparallase_2  p{
    text-align:justify;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.8;
    color: #555566;
    margin-bottom: 20px;
    text-rendering: optimizelegibility;
}

.parallasse_box_1,
.parallasse_box_2 {
    display: flex;
    justify-content: space-between;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 5px;   
}

.parallasse_singolo_box_1,
.parallasse_singolo_box_2  {
    flex: 1;
}

.parallasse_box_1 .parallasse_singolo_box_1  img{
    width: 100%; 
    height: 150px;
    width: 150px;
    border-radius: 8px;
    object-fit: cover;  
}

.parallasse_singolo_box_1 h2,
.parallasse_singolo_box_2  h2 {
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1;
    color: #014881;
    font-size: 21px;

    line-height: 21px;
    line-height: 24px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.PalallasseAzienda {
    background-image: url("../img/index/Numeri.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallassePartners {
    background-image: url("../img/index/Partners.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallasseServiziProdotti {
    background-image: url("../img/index/ServiziProdotti.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallasseGrazie {
    background-image: url("../img/Mail/Grazie.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallasseDownload {
    background-image: url("../img/Download/Download.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallasseSuccesso {
    background-image: url("../img/index/Successo.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.PalallasseFallito {
    background-image: url("../img/index/Fallito.jpg");
    background-size: cover;
    background-position: center;
    height: 450px;
    text-align: center;
    background-attachment: fixed;
}

.footer {
    display: flex; 
    background: #004881;
    padding: 20px 0px;
    padding-left: 250px;
    padding-right: 50px;
    text-align:left;  
}

.footer p,
.footer h4 {
    padding-bottom: 10px;
    color: #ccd6e1;
}

.footer p {
    font-size: 14px;
}

.footer a {
    color: #ccd6e1;
}

.colonna_footer{
    flex: 1;   
}
.btt{
    background-color: white;
    color: white;
    border-radius: 50%;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}


@media  screen and  (max-width: 678px) {
    /* Esclusivamente le regole per la parte mobile*/

    .icone-social a {
        margin-left: 20;
        padding-left: 10px;
}


.hamburger{

    display: block;
        color: #555566;
        font-size: 20px;
        position: fixed;
        right: 20px;
        top: 10px;
    }
    
.hamburger #menuhamburger {
    display: none;
  }

/* Style navigation menu links */
.hamburger a {
color: #555566;
padding: 14px 16px;
text-decoration: none ;
font-size: 17px;
display: block;
}

/* Style the hamburger menu */
.hamburger a.icon {
/*background: black;*/
display: block;
position: absolute;
color: #2f2f49;
right: 0;
top: 0;
}

    nav {
        display: none;
    }
    .icone-contatti-azienda{
        display: none; 
    }

    .sfondo {
        /* margin-top: 50px;*/
         height: 250px;
     }
     
     .sfondo h2{
         padding-top: 10px;
     }
     .sfondo h2,
     .sfondo h3 {
         padding-left: 20px; 
         font-size: 20px;
     }
    
     .sfondo span { 
        font-size: 20px;
    }

    .intestazione,
    .container-sotto-intestazione,
    .singolo_box,
    .singolo_box_Aziendale,
    /*.Palallasse.container,
    .Sottoparallase,*/
    .parallasse_box,
    .parallasse_singolo_box,
    .preventivo,
    .box_preventivo,
    .box_preventivo_singolo,
    .Parallase_1,
    .parallasse_box_1,
    .parallasse_singolo_box_1,
    .parallasse_box_2,
    .parallasse_singolo_box_2,
    .footer,
    .colonna_footer
    {
        flex-direction: column;
        margin:10px 10px;
    }

    .singolo_box,
    .singolo_box_Aziendale,
    .parallasse_singolo_box_1{
        /*margin-left: 0 px 10 30px;*/
        padding: 0px;
        padding-bottom: 30px;
        border-bottom: 1px solid #555566;
    }

    .container-sotto-intestazione .singolo_box_Aziendale .immagineAziendale img{
        width: 100%; 
        height: 300px;
        width: 300px;
        object-fit: cover;
    }
    

    .Palallasse {
        height: auto;
        /*width: 100%;*/
        /*margin: 0;*/
    }

    .preventivo,
    .box_preventivo,
    .box_preventivo_singolo,
    .footer,
    .colonna_footer {
        height: auto;
        /*width: 100%;*/
        margin: 0;
        top:0;
    }
    .footer{
        padding-left: 50px;
        padding-right: 50px;
        text-align: center;
    }
    .colonna_footer{
        padding-bottom: 20px;
        border-bottom: 1px solid #e9dede;
    }

    .box_preventivo_singolo a {
        font-size: 16px;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    
    /*
    .Palallasse .Sottoparallase {    
        width: 100%;  
    }
    */
    
    .Palallasse .Sottoparallase P {
        color: white;
        font-family: 'Ropa Sans', sans-serif;
        font-size: 30px;
        padding-top: 20px;
        text-transform: uppercase;
    }

    .Palallasse_1{
        height: auto;
        padding: 100px 100px;
    }
    

    .Palallasse_1  .Sottoparallase_1  p{
        font-size: 30px;
        margin-bottom: 40px;
        padding-top: 5px;
        font-family: 'Ropa Sans', sans-serif;
        
    }


   



}